Debian Bug report logs - #453095
ITP: ttf-marvosym -- Symbol font

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gürkan Sengün <gurkan@linuks.mine.nu>

Date: Tue, 27 Nov 2007 11:24:02 UTC

Owned by: gurkan@linuks.mine.nu

Severity: wishlist

Fixed in version ttf-marvosym/0.1+dfsg-1

Done: Gürkan Sengün <gurkan@linuks.mine.nu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#453095; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: submit@bugs.debian.org
Subject: ITP: ttf-marvosym -- Symbol font
Date: Tue, 27 Nov 2007 12:20:39 +0100
Package: wnpp
Severity: wishlist

* Package name    : ttf-marvosym
  Version         : 0.1
  Upstream Author : Martin Vogel
* URL             : http://www.marvosym.com
* License         : OFL 1.1
  Description     : Symbol font
 This is a symbol font.

(Better long descriptions welcome)




Owner recorded as gurkan@linuks.mine.nu. Request was from Gurkan Sengun <gurkan@linuks.mine.nu> to control@bugs.debian.org. (Tue, 27 Nov 2007 14:03:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, gurkan@linuks.mine.nu:
Bug#453095; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, gurkan@linuks.mine.nu. Full text and rfc822 format available.

Message #12 received at 453095@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: 453095@bugs.debian.org
Subject: package is ready
Date: Wed, 26 Dec 2007 09:24:12 +0100
here: http://gnu.ethz.ch/debian/ttf-marvosym/





Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 28 Dec 2007 23:06:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, gurkan@linuks.mine.nu:
Bug#453095; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, gurkan@linuks.mine.nu. Full text and rfc822 format available.

Message #19 received at 453095@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: 453095@bugs.debian.org
Subject: [Fwd: ttf-marvosym_0.1-1_amd64.changes REJECTED]
Date: Thu, 03 Jan 2008 12:22:07 +0100
-------- Original Message --------
Subject: ttf-marvosym_0.1-1_amd64.changes REJECTED
Date: Tue, 01 Jan 2008 15:54:22 +0000
From: Joerg Jaspert <ftpmaster@debian.org>
To: Gürkan Sengün <gurkan@linuks.mine.nu>
CC: Debian Installer <installer@ftp-master.debian.org>

Hi Maintainer,

rejected, source of marvosym.pdf missing.

Also, your description contains names of some symbols included, but
according to the pdf file there are many more. So it would be better if
you name the general area of the symbols, not try to list them with
names.





Reply sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 453095-close@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: 453095-close@bugs.debian.org
Subject: Bug#453095: fixed in ttf-marvosym 0.1+dfsg-1
Date: Fri, 18 Jan 2008 22:04:56 +0000
Source: ttf-marvosym
Source-Version: 0.1+dfsg-1

We believe that the bug you reported is fixed in the latest version of
ttf-marvosym, which is due to be installed in the Debian FTP archive:

ttf-marvosym_0.1+dfsg-1.diff.gz
  to pool/main/t/ttf-marvosym/ttf-marvosym_0.1+dfsg-1.diff.gz
ttf-marvosym_0.1+dfsg-1.dsc
  to pool/main/t/ttf-marvosym/ttf-marvosym_0.1+dfsg-1.dsc
ttf-marvosym_0.1+dfsg-1_all.deb
  to pool/main/t/ttf-marvosym/ttf-marvosym_0.1+dfsg-1_all.deb
ttf-marvosym_0.1+dfsg.orig.tar.gz
  to pool/main/t/ttf-marvosym/ttf-marvosym_0.1+dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 453095@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gürkan Sengün <gurkan@linuks.mine.nu> (supplier of updated ttf-marvosym package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 22 Nov 2007 16:05:42 +0100
Source: ttf-marvosym
Binary: ttf-marvosym
Architecture: source all
Version: 0.1+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Gürkan Sengün <gurkan@linuks.mine.nu>
Changed-By: Gürkan Sengün <gurkan@linuks.mine.nu>
Description: 
 ttf-marvosym - Symbol font for school and office
Closes: 453095
Changes: 
 ttf-marvosym (0.1+dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #453095)
   * Repackaged upstream tarball without arvosym.pdf since it
     comes without source.
Files: 
 82dade064fa82ec66525755ca992e10a 735 x11 optional ttf-marvosym_0.1+dfsg-1.dsc
 0103b5e5fc2e0dd1533aec67909062eb 46594 x11 optional ttf-marvosym_0.1+dfsg.orig.tar.gz
 c7b87d3fd9de3bf85cbe4abc59a1e3b4 2970 x11 optional ttf-marvosym_0.1+dfsg-1.diff.gz
 820b9cc43d5e473f212b771c233ca7e1 48870 x11 optional ttf-marvosym_0.1+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Signed by Ana Guerrero

iD8DBQFHiRotn3j4POjENGERAk7jAJ0UycOn7ARzHpfEfAHG6szOu/O5eQCfcDKw
5qRE8nsb8+pCNJrLuA3K73g=
=ileD
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 11:22:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:12:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.